/*
Theme Name:  Appai Child
Author: Dhrubok 
Theme URI: http://themes.themeextra.com/appai
Author URI: http://ohidul.com/
Description: A Wordress App Landing Page Theme
Version: 1.0
Template: appai
License: GNU General Public License
License URI: licensing/README_License.txt
Tags: two-columns, three-columns, four-columns, right-sidebar, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain:  appai
*/

.kc-css-358333 .price-tage-wrap {
	padding-top: 260px;
	background: url('/wp-content/uploads/2021/07/keram.png') 50% 50% no-repeat;
}
.kc-css-993778 .price-tage-wrap {
	padding-top: 260px;
	background: url('/wp-content/uploads/2021/07/metall.png') 50% 50% no-repeat;
}
.kc-css-971904 .price-tage-wrap {
	padding-top: 260px;
	background: url('/wp-content/uploads/2021/07/sage.png') 50% 50% no-repeat;
}

.navbar-brand {
	display: none;
}

.agree {display:none}

.home .navbar-phone {
	color: #fff;
	font-size: 30px;
}
.navbar-phone:hover {
	color: #fff;
}
.home .navbar-addr {
	color: #fff;
	display: block;
}

.page .affix-top .navbar-phone, .error404  .affix-top .navbar-phone {
	font-size: 30px;
}

.page .affix-top .navbar-addr, .error404 .affix-top .navbar-addr {
	display: block;
}

.page .affix .navbar-phone, .error404 .affix .navbar-phone {
	color: #fff;
	display: block;
	font-size: 30px;
}

.page .affix .navbar-addr, .error404 .affix .navbar-addr {
	color: #fff;
	display: block;
}

.navbar.affix .navbar-nav li.active a, .navbar.affix .navbar-nav li.current-menu-item a {
	color: #fff;
}

.page .navbar-phone:hover, .error404 .navbar-phone:hover {
	color: #4c5462;
}

.not-found-title p {
	font-size: 20px;
}
